<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.koneki.ldt"
      label="%featureName"
      version="1.0.0.201306101641"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.ui" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.resources" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.core.runtime" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jface.text" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.editors" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.ide" version="3.5.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.dltk.debug.ui" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.dltk.launching" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.dltk.core" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.dltk.ui" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jface.text" version="3.5.0" match="compatible"/>
      <import plugin="org.apache.commons.io"/>
   </requires>

   <plugin
         id="org.eclipse.koneki.ldt.doc.user"
         download-size="1911"
         install-size="2005"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt.metalua"
         download-size="128"
         install-size="406"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt.ui"
         download-size="216"
         install-size="404"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua"
         download-size="128"
         install-size="233"
         version="0.9.1.201306101641"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua"
         download-size="138"
         install-size="249"
         version="1.0.3.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt.debug.core"
         download-size="127"
         install-size="307"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt.debug.ui"
         download-size="100"
         install-size="198"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt"
         download-size="182"
         install-size="418"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="com.cforcoding.jmd"
         download-size="38"
         install-size="68"
         version="0.8.1.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt.support.lua51"
         download-size="78"
         install-size="203"
         version="0.9.0.201306101641"
         unpack="false"/>

   <plugin
         id="org.eclipse.koneki.ldt.support.lua52"
         download-size="87"
         install-size="230"
         version="1.0.0.201306101641"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.linux"
         os="linux"
         arch="x86"
         download-size="96"
         install-size="214"
         version="0.9.1.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.linux"
         os="linux"
         arch="x86"
         download-size="126"
         install-size="297"
         version="1.0.3.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.linux64"
         os="linux"
         arch="x86_64"
         download-size="105"
         install-size="247"
         version="0.9.1.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.linux64"
         os="linux"
         arch="x86_64"
         download-size="122"
         install-size="289"
         version="1.0.3.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.macosx"
         os="macosx"
         arch="x86_64"
         download-size="175"
         install-size="433"
         version="0.9.1.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.macosx"
         os="macosx"
         arch="x86_64"
         download-size="221"
         install-size="535"
         version="1.0.3.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.windows"
         os="win32"
         arch="x86"
         download-size="98"
         install-size="218"
         version="0.9.1.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.windows"
         os="win32"
         arch="x86"
         download-size="120"
         install-size="293"
         version="1.0.3.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.windows64"
         os="win32"
         arch="x86_64"
         download-size="155"
         install-size="370"
         version="0.9.1.201306101641"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.naef.jnlua.windows64"
         os="win32"
         arch="x86_64"
         download-size="178"
         install-size="461"
         version="1.0.3.201306101641"
         fragment="true"
         unpack="false"/>

</feature>
